#Translated with MozillaTranslator V3
#Thu Apr 20 15:02:28 GMT+02:00 2000
EnterNewSchema=Geben Sie einen neuen Feldnamen ein
EnterNewSynonym=Geben Sie einen weiteren Wert an, der das gleiche bedeutet
EnterNewEntry=Geben Sie einen neuen Wert f\u00FCr das Feld ein
